Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 134173 - Improve "Select Thread" behaviour
Summary: Improve "Select Thread" behaviour
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2004-09-29 22:55 UTC by Dave Malcolm
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-01-13 21:54:57 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 216485 None None None Never

Description Dave Malcolm 2004-09-29 22:55:14 UTC
There's a patch languishing upstream here to fix this:
http://bugzilla.ximian.com/show_bug.cgi?id=16485

This bugzilla is a reminder to myself to consider applying it, and to
try and get upstream to adopt it.

Note that it adds a new as yet untranslated UI string ("Select
Subthread"), though that part can be disabled.

Comment 1 Dave Malcolm 2005-08-23 00:55:29 UTC
(too late to go into Evolution 2.4; hopefully it can go in Evolution 2.6)

Comment 2 Dave Malcolm 2006-01-13 21:54:57 UTC
This has been resoved NOTABUG by upstream.  Resolving here as UPSTREAM; I want
to minimize our difference from upstream on this; take the battle there if you
want it reopened.


Note You need to log in before you can comment on or make changes to this bug.